/*--- Avanquest WebEasy Page Style ---*/


.cc14               { /* Common */
	border          :   0.00pt none #000000;
	}
.cc15               { /* Common */
	clip            : rect(0.00pt,53.25pt,17.25pt,0.00pt);
	}
.cc16               { /* Common */
	font            : 16pt 'Eras Bold ITC';
	color           : #ffffff;
	text-align      : center;
	}
.cc17               { /* Common */
	font            : 16pt 'Eras Bold ITC';
	color           : #ffffff;
	}
.cc18               { /* Common */
	border          :   0.00pt none #ffffff;
	clip            : rect(0.00pt,396.75pt,1.50pt,0.00pt);
	}
.cc19               { /* Common */
	clip            : rect(0.00pt,91.50pt,17.25pt,0.00pt);
	}
.cc20               { /* Common */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	color           : #ffffff;
	}
span#e36            { /* images/bams003009.jpg */
	background      : transparent url(images/bams003009.jpg) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :   0.00pt;
	width           : 279.75pt;
	height          : 162.75pt;
	}
span#e35            { /* images/bams001004.jpg */
	background      : transparent url(images/bams001004.jpg) no-repeat top left;
	position        : absolute;
	left            : 240.75pt;
	top             :  22.50pt;
	width           : 359.25pt;
	height          : 136.50pt;
	}
span#e34            { /* images/bams003008.gif */
	background      : transparent url(images/bams003008.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :   0.00pt;
	width           : 600.00pt;
	height          :  64.50pt;
	}
div#e33             {
	font            : 12pt 'Arial', Helvetica, sans-serif;
	text-align      : left;
	position        : absolute;
	left            :   0.00pt;
	top             : 162.00pt;
	width           : 124.50pt;
	height          : 587.25pt;
	}
span#e32            { /* images/bams003007.gif */
	background      : transparent url(images/bams003007.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             : 107.25pt;
	width           : 600.00pt;
	height          :  69.75pt;
	}
span#e31            { /* images/buttp_n.gif */
	background      : transparent url(images/buttp_n.gif) no-repeat top left;
	position        : absolute;
	left            : 327.75pt;
	top             : 138.00pt;
	width           :  53.25pt;
	height          :  17.25pt;
	}
div#e30             { /* Home */
	position        : absolute;
	left            : 327.75pt;
	top             : 142.50pt;
	width           :  53.25pt;
	height          :  12.75pt;
	}
span#e29            { /* images/buttp_n.gif */
	background      : transparent url(images/buttp_n.gif) no-repeat top left;
	position        : absolute;
	left            : 446.25pt;
	top             : 138.00pt;
	width           :  53.25pt;
	height          :  17.25pt;
	}
div#e28             { /* Services */
	position        : absolute;
	left            : 446.25pt;
	top             : 142.50pt;
	width           :  53.25pt;
	height          :  12.75pt;
	}
span#e27            { /* images/buttp_n.gif */
	background      : transparent url(images/buttp_n.gif) no-repeat top left;
	position        : absolute;
	left            : 505.50pt;
	top             : 138.00pt;
	width           :  53.25pt;
	height          :  17.25pt;
	}
div#e26             { /* Contact */
	position        : absolute;
	left            : 505.50pt;
	top             : 142.50pt;
	width           :  53.25pt;
	height          :  12.75pt;
	}
h4#e25              { /* Certifications */
	color           : #ffffff;
	text-align      : left;
	position        : absolute;
	left            : 137.25pt;
	top             : 176.25pt;
	width           : 217.50pt;
	height          :  24.00pt;
	}
div#e24             { /* &nbsp;&nbsp;&nbsp;&nbsp;... */
	position        : absolute;
	left            : 141.00pt;
	top             : 231.00pt;
	width           : 225.00pt;
	height          :  38.25pt;
	}
div#e23             { /* &nbsp;&nbsp;&nbsp;&nbsp;... */
	position        : absolute;
	left            : 158.25pt;
	top             : 474.75pt;
	width           : 144.75pt;
	height          :  20.25pt;
	}
span#e22            { /* images/bams003006.gif */
	background      : transparent url(images/bams003006.gif) no-repeat top left;
	position        : absolute;
	left            : 174.00pt;
	top             : 465.00pt;
	width           : 396.75pt;
	height          :   1.50pt;
	}
span#e21            { /* images/butlf_n.gif */
	background      : transparent url(images/butlf_n.gif) no-repeat top left;
	position        : absolute;
	left            :  14.25pt;
	top             : 258.00pt;
	width           :  91.50pt;
	height          :  17.25pt;
	}
div#e20             { /* OPS SPEC */
	padding-top     :   1.50pt;
	position        : absolute;
	left            :  28.50pt;
	top             : 258.75pt;
	width           :  73.50pt;
	height          :  15.00pt;
	}
span#e19            { /* images/butlf_n.gif */
	background      : transparent url(images/butlf_n.gif) no-repeat top left;
	position        : absolute;
	left            :  14.25pt;
	top             : 189.75pt;
	width           :  91.50pt;
	height          :  17.25pt;
	}
span#e18            { /* images/butlf_n.gif */
	background      : transparent url(images/butlf_n.gif) no-repeat top left;
	position        : absolute;
	left            :  14.25pt;
	top             : 212.25pt;
	width           :  91.50pt;
	height          :  17.25pt;
	}
span#e17            { /* images/butlf_n.gif */
	background      : transparent url(images/butlf_n.gif) no-repeat top left;
	position        : absolute;
	left            :  14.25pt;
	top             : 234.75pt;
	width           :  91.50pt;
	height          :  17.25pt;
	}
div#e16             { /* Drug Letter */
	padding-top     :   0.75pt;
	position        : absolute;
	left            :  29.25pt;
	top             : 235.50pt;
	width           :  75.75pt;
	height          :  15.00pt;
	}
div#e15             { /* EASA */
	padding-top     :   1.50pt;
	position        : absolute;
	left            :  28.50pt;
	top             : 214.50pt;
	width           :  75.75pt;
	height          :  12.75pt;
	}
div#e14             { /* Air Agency */
	padding-top     :   0.75pt;
	position        : absolute;
	left            :  29.25pt;
	top             : 190.50pt;
	width           :  75.75pt;
	height          :  15.00pt;
	}
div#e13             { /* &nbsp;&nbsp;&nbsp;&nbsp;... */
	position        : absolute;
	left            : 414.00pt;
	top             : 472.50pt;
	width           : 112.50pt;
	height          :  20.25pt;
	}
div#e12             { /* &nbsp;&nbsp;&nbsp;&nbsp;... */
	position        : absolute;
	left            : 386.25pt;
	top             : 230.25pt;
	width           : 177.75pt;
	height          :  22.50pt;
	}
span#e11            { /* images/buttp_n.gif */
	background      : transparent url(images/buttp_n.gif) no-repeat top left;
	position        : absolute;
	left            : 387.00pt;
	top             : 138.00pt;
	width           :  53.25pt;
	height          :  17.25pt;
	}
div#e10             { /* Quality */
	position        : absolute;
	left            : 387.75pt;
	top             : 142.50pt;
	width           :  53.25pt;
	height          :  12.75pt;
	}
span#e9             { /* images/butlf_n.gif */
	background      : transparent url(images/butlf_n.gif) no-repeat top left;
	position        : absolute;
	left            :  14.25pt;
	top             : 282.00pt;
	width           :  91.50pt;
	height          :  17.25pt;
	}
div#e8              { /* News */
	padding-top     :   2.25pt;
	position        : absolute;
	left            :  30.00pt;
	top             : 282.00pt;
	width           :  74.25pt;
	height          :  16.50pt;
	}
span#e7             { /* images/bams003005.gif */
	background      : transparent url(images/bams003005.gif) no-repeat top left;
	position        : absolute;
	left            :   0.00pt;
	top             :   4.50pt;
	width           : 600.00pt;
	height          :  75.00pt;
	}
h1#e6               { /* Brothers Aviation Mainte... */
	font            : 24pt 'Eras Demi ITC';
	text-align      : left;
	position        : absolute;
	left            :  13.50pt;
	top             :   9.00pt;
	width           : 282.75pt;
	height          :  98.25pt;
	}
div#e5              { /* FAA CRS O7BR591Y EASA 14... */
	position        : absolute;
	left            : 368.25pt;
	top             :  12.00pt;
	width           : 216.75pt;
	height          :  17.25pt;
	}
img#e4              { /* images/bams003004.jpg */
	position        : absolute;
	left            : 183.00pt;
	top             : 264.00pt;
	width           : 144.00pt;
	height          : 185.25pt;
	}
img#e3              { /* images/bams003003.jpg */
	position        : absolute;
	left            : 409.50pt;
	top             : 261.00pt;
	width           : 145.50pt;
	height          : 187.50pt;
	}
img#e2              { /* images/bams003002.jpg */
	position        : absolute;
	left            : 181.50pt;
	top             : 508.50pt;
	width           : 147.00pt;
	height          : 189.75pt;
	}
img#e1              { /* images/bams003001.jpg */
	position        : absolute;
	left            : 409.50pt;
	top             : 505.50pt;
	width           : 149.25pt;
	height          : 192.75pt;
	}
div#page            { /* Page Holder */
	position        : relative;
	width           : 600.00pt;
	height          : 750.00pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #213556;
	text-align      : center;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
